@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,700);

/* ICON STYLES - ICON FROM: http://fontastic.me/
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: "untitled-font-1";
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot");
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot#iefix") format("embedded-opentype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.woff") format("woff"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.ttf") format("truetype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:after,
[class*=" icon-"]:after {
  font-family: "untitled-font-1";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-up-open-big { display: inline-block; }

.icon-up-open-big:after {
  content: "a";
  font-size: 2.5em;
  display: block;
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
  color: black;
  -webkit-transition: color .3s;
          transition: color .3s;
}

.icon-up-open-big:hover:after {
	color: white;	
}

.scroll-icon {
	position: absolute;
 	left: 50%;
  bottom: 30px;
  padding: 0 10px;
  	-webkit-transform: translateX(-50%);
  	        transform: translateX(-50%);
}


/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

* {
	margin: 0;
	padding: 0;
	font-family: 'Alegreya Sans', Arial, sans-serif;
	text-transform: uppercase;
}

html {
	font-size: 62.5%;
}

body {
	color: black;
	letter-spacing: .18em;
}

a {
	text-decoration: none;
	color: white;
}

ul, li {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: white;
}

a:hover {

	color: #ffee00;

}


header {

	height: 0px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 12;
	font-size: 1.8em;

}

h1 {
	line-height: 70px;
	height: 70px;
}

h1 a {
	display: block;
	padding: 0 10px;
}

h2 {
	font-size: 4em;
	margin-bottom: 20px;
}

h3 {
	font-weight: 300;
	font-size: 2.8em;
}

#logo{

	margin: 5px;
	float: left;
	width: 180px;
	height: 40px;
	
	display: block;

}

nav {

	float: right;
	padding: 20px;	
	
}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #444444 url(../img/menu-icon.png) center;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}

ul {

	list-style: none;

}

li {

	display: inline-block;
	float: left;
	padding: 10px

}

.current {

	color: #2262AD;

}

section { 
	text-align: center;
}

.pagina1  { 
	text-align: center;
	background: url('../img/bg-above-1.png') no-repeat center / cover;
	height:100%;
}

.pagina2  { 
	text-align: center;
	background: url('../img/bg-above-4.png') no-repeat center / cover;
	height:100%;
	color:#ffffff;
}

.pagina4  { 
	text-align: center;
	background: url('../img/bg-above-2.png') no-repeat center / cover;
	height:100%;
	color:#ffffff;
}

.pagina5  { 
	text-align: center;
	background: url('../img/bg-above-3.png') no-repeat center / cover;
	height:100%;
	color:#ffffff;
}


/*MEDIA QUERY*/
@media only screen and (max-width : 640px) {
	
	html {
	font-size: 32.5%;
}


	header {

		position: absolute;

	}

	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: black;
		border: 5px solid black;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}
	
.textoanamiga {	display: none !important;
                padding-top:100px; }

}

.textoanamiga {	color:#000000;font-weight:bold; }


	
.social-wrapper img {
	width: 34px;
	padding-top:25px;
	padding-right:50px;
	display: inline;
}	

.textosuperior {
	font-size: 50px;
	padding-top:25px !important;
	position:absolute;
	color:#ffffff;
}


#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	background: white;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
}

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background: transparent;
	box-sizing: border-box;
	border: 1px solid #24221F;
}


